Subject: [AVTCORE] Warren Kumari's No Objection on draft-ietf-avtcore-aria-srtp-10: (with COMMENT)

From: Warren Kumari <[email-masked]>
Date: Sat, 29 Jul 2017 11:56:40 -0700

Warren Kumari has entered the following ballot position for
draft-ietf-avtcore-aria-srtp-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-avtcore-aria-srtp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with most of Ben Laurie's SecDir comments, and Ben's questions on
SHA-1, but will leave it to the Sec ADs to evaluate.